[Main-Options]
AskOLRFailed=0
RegisterOLR=0
OLRInformation=0
OLRSpy=0
SearchPreviousApp=0
UninstallIcon=1
LiveUpdate=1
DisplayName=Alltel Broadband Connect
ProductName=Alltel Broadband Connect
ProgramPath=<PROGRAMFILES>\Alltel Broadband Connect
ProgramFolder=Alltel Broadband Connect
LaunchOnPlug=1
UserGuideFileName=UserGuide.pdf
;QuickStartGuideFileName=Customer Information.html
CheckIconeOnDeskTop=1,0
ProductVersion=1.4

[Screen]
AskPathScreen=1
FinishScreen=1
FolderScreen=1
LicenseScreen=1
PhoneWizard1Screen=0
SetupTypeScreen=1
StartCopyScreen=1
WelcomeScreen=0
Userscreen=0

[CopySetup]
Copy=1
DefaultCopyPath=<COMMON_DOCUMENTS>\Alltel Broadband Connect Backup
RemoveSetup=1


[DontSupportedOS]
WinXP=0
WinXP64=0
WinVista=0
WinVista64=0

[ExecuteFile]



[ExecuteFileUninst]


[InstallDrivers]

[UninstallDrivers]

[Uninstall-Options]
AskDoc=0
SaveDoc=0

[CopyFile]


[CopyCabFile]
CopyCabFile1=<SRCDIR>\Data.CAB,<TARGETDIR>
CopyCabFile2=<SRCDIR>\Drivers.CAB,<TARGETDIR>\Drivers

[CreateIcon]


[WriteIniFile]
WriteIniFile0=<TARGETDIR>\Aboutn.ini,Reserved,ProductName,Alltel Broadband Connect
;WriteIniFile1=<TARGETDIR>\Aboutn.ini,URL,Company,http://www.avanquestusa.com
WriteIniFile1=<TARGETDIR>\Aboutn.ini,URL,Company,http://www.alltel.com
;WriteIniFile3=<TARGETDIR>\Aboutn.ini,URL,Support,"Alltel Support: (Personal) 1-800-ALLTEL-1 (800-255-8351)  -  (Business) 1-888-4AT-BIZZ (888-428-2499)"
WriteIniFile2=<TARGETDIR>\Aboutn.ini,URL,Support,"Alltel Support: (Personal) 1-800-ALLTEL-1, (Business) 1-888-4AT-BIZZ"
WriteIniFile3=<TARGETDIR>\Aboutn.ini,Reserved,ProductVersion,1.4
WriteIniFile4=<TARGETDIR>\Aboutn.ini,Reserved,LegalCopyright,"Copyright © Avanquest Software 2010"

WriteIniFile5=<TARGETDIR>\params.ini,Names,Application,Alltel Broadband Connect
WriteIniFile6=<TARGETDIR>\Params.ini,BandNames,NONETWORK,Dormant
WriteIniFile7=<TARGETDIR>\Params.ini,BandNames,1xRTT,1xRTT
WriteIniFile8=<TARGETDIR>\Params.ini,BandNames,EVDO,1X-EVDO rev 0
WriteIniFile9=<TARGETDIR>\Params.ini,BandNames,EVDORa,1X-EVDO rev A
WriteIniFile10=<TARGETDIR>\Params.ini,BandNames,GSM/GPRS/EDGE,1xRTT
WriteIniFile11=<TARGETDIR>\Params.ini,BandNames,UMTS/HSDPA/HSUPA,1X-EVDO
WriteIniFile12=<TARGETDIR>\Params.ini,Comm,HomeNetworkNumber,42
WriteIniFile13=<TARGETDIR>\Params.ini,Comm,ManualReadNewSMS,0
WriteIniFile14=<TARGETDIR>\Params.ini,Comm,WithVideoCall,0
WriteIniFile15=<TARGETDIR>\Params.ini,comm,WithLastCallsList,0
WriteIniFile16=<TARGETDIR>\params.ini,Comm,WithoutReinitAfterGPRS,1
WriteIniFile17=<TARGETDIR>\Params.ini,comm,Emplacement,0
WriteIniFile18=<TARGETDIR>\params.ini,Comm,WithLogFile,1
WriteIniFile19=<TARGETDIR>\params.ini,Comm,TempoBeforeShowClose,30
WriteIniFile20=<TARGETDIR>\params.ini,Comm,NoUseTAPI,1

WriteIniFile21=<TARGETDIR>\RasCnxMngr.ini,GENERAL,Reconnect,1
WriteIniFile22=<TARGETDIR>\RasCnxMngr.ini,General,ImportRasConnections,0
WriteIniFile23=<TARGETDIR>\RasCnxMngr.ini,GENERAL,EnableFallback,0
WriteIniFile24=<TARGETDIR>\RasCnxMngr.ini,GENERAL,ModemLights,0
WriteIniFile25=<TARGETDIR>\RasCnxMngr.ini,GENERAL,NoUseIMSI,1

WriteIniFile26=<TARGETDIR>\MMCenter.ini,General,KeepMPTActive,1
WriteIniFile27=<TARGETDIR>\MMCenter.ini,General,ExclusiveCOM,0
WriteIniFile28=<TARGETDIR>\MMCenter.ini,Common layout,Layout,"0,7,2"

WriteIniFile29=<TARGETDIR>\Phone.ini,Install,SelectBand,1
WriteIniFile30=<TARGETDIR>\Phone.ini,Install,UseNDIS,0

WriteIniFile31=<TARGETDIR>\ModemWiz.ini,General,AskIfConnected,2
WriteIniFile32=<TARGETDIR>\ModemWiz.ini,General,linkTypes,USB
WriteIniFile33=<TARGETDIR>\ModemWiz.ini,General,WaitForAutobaud,1000
WriteIniFile34=<TARGETDIR>\ModemWiz.ini,General,BaudRate,0
WriteIniFile35=<TARGETDIR>\Modemwiz.ini,General,PnPEventTimeOut,30000
WriteIniFile36=<TARGETDIR>\Modemwiz.ini,General,UseDeviceNotPhone,1
WriteIniFile37=<TARGETDIR>\Modemwiz.ini,General,Broadband Device,1

WriteIniFile38=<TARGETDIR>\LiveUpdateClientTools.ini,Custom,NoInternetPhoneMsg,1


[RemoveDir]
RemoveDir0=<TARGETDIR>\Install
RemoveDir1=<TARGETDIR>\media
RemoveDir2=<TARGETDIR>\Sync
;RemoveDir3=<COMMON_DOCUMENTS>\Alltel Broadband Connect Backup

[removefiles]

[RemoveRegistry]
RemoveRegistry0=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\OLR


[WriteRegistry]
WriteRegistry1=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,EnablePhoneExtraction,<REGDB_NUMBER>,0
WriteRegistry2=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ShowPropertiesOnDblClck,<REGDB_NUMBER>,1
WriteRegistry3=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ConfirmReading,<REGDB_NUMBER>,0
WriteRegistry4=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Profil,Enabled Profil,<REGDB_NUMBER>,0
WriteRegistry5=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Phonebook\Settings,DisableCallerId,<REGDB_NUMBER>,1
WriteRegistry6=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,SimCardMgr,<REGDB_NUMBER>,0
WriteRegistry7=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,SimCardMgr,<REGDB_NUMBER>,0
WriteRegistry8=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ShowCommunications,<REGDB_NUMBER>,0
WriteRegistry9=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,EnableCommunication,<REGDB_NUMBER>,1
WriteRegistry10=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column1,<REGDB_NUMBER>,0
WriteRegistry11=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column2,<REGDB_NUMBER>,2
WriteRegistry12=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column3,<REGDB_NUMBER>,4
WriteRegistry13=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column4,<REGDB_NUMBER>,6
WriteRegistry14=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column5,<REGDB_NUMBER>,22
WriteRegistry15=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column6,<REGDB_NUMBER>,47
WriteRegistry16=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column7,<REGDB_NUMBER>,30
WriteRegistry17=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column8,<REGDB_NUMBER>,14
WriteRegistry18=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column9,<REGDB_NUMBER>,15
WriteRegistry19=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column10,<REGDB_NUMBER>,16
WriteRegistry20=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,Column11,<REGDB_NUMBER>,23
WriteRegistry21=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth1,<REGDB_NUMBER>,100
WriteRegistry22=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth2,<REGDB_NUMBER>,100
WriteRegistry23=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth3,<REGDB_NUMBER>,100
WriteRegistry24=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth4,<REGDB_NUMBER>,100
WriteRegistry25=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth5,<REGDB_NUMBER>,100
WriteRegistry26=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth6,<REGDB_NUMBER>,100
WriteRegistry27=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth7,<REGDB_NUMBER>,100
WriteRegistry28=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth8,<REGDB_NUMBER>,100
WriteRegistry29=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth9,<REGDB_NUMBER>,100
WriteRegistry30=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth10,<REGDB_NUMBER>,100
WriteRegistry31=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,ColumnWidth11,<REGDB_NUMBER>,140
WriteRegistry32=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField1,<REGDB_NUMBER>,2
WriteRegistry33=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField2,<REGDB_NUMBER>,4
WriteRegistry34=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField3,<REGDB_NUMBER>,30
WriteRegistry35=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField4,<REGDB_NUMBER>,22
WriteRegistry36=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField5,<REGDB_NUMBER>,23
WriteRegistry37=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField6,<REGDB_NUMBER>,15
WriteRegistry38=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField7,<REGDB_NUMBER>,14
WriteRegistry39=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField8,<REGDB_NUMBER>,16
WriteRegistry40=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,DetailField9,<REGDB_NUMBER>,47
WriteRegistry41=<HKEY_LOCAL_MACHINE>,SOFTWARE\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HideMarks,<REGDB_NUMBER>,1
WriteRegistry42=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\PhoneBook\Settings,HideHomeMobilePhone,<REGDB_NUMBER>,1
WriteRegistry43=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation\Settings,HideHomeMobilePhone,<REGDB_NUMBER>,1
WriteRegistry48=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,Device Label,<REGDB_NUMBER>,1
WriteRegistry49=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,EmbeddedInternetCnxProgress,<REGDB_STRING>,YES
WriteRegistry50=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,BackupRestore,<REGDB_STRING>,NO
WriteRegistry51=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,Profiles,<REGDB_STRING>,NO
WriteRegistry52=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,BlinkSMSMemoryFull,<REGDB_STRING>,YES
WriteRegistry53=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,SMSOptions,<REGDB_STRING>,YES
WriteRegistry54=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,PINchange,<REGDB_STRING>,NO
WriteRegistry55=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,PINActivation,<REGDB_STRING>,NO
WriteRegistry56=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,OperatorList,<REGDB_STRING>,YES
WriteRegistry57=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,InstallNewPhone,<REGDB_STRING>,YES
WriteRegistry58=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,LogBook,<REGDB_STRING>,NO
WriteRegistry59=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,ModemExchange,<REGDB_STRING>,YES
WriteRegistry60=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,Phonebook,<REGDB_STRING>,NO
WriteRegistry61=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,Fax,<REGDB_STRING>,NO
WriteRegistry62=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,Synchronization,<REGDB_STRING>,NO
WriteRegistry63=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,SeamLessInternetConnection,<REGDB_STRING>,NO
WriteRegistry64=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,SMSHighPriority,<REGDB_STRING>,YES
WriteRegistry65=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,PollMissedCalls,<REGDB_STRING>,NO
WriteRegistry66=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,ShowBandOnlyIfRegistered,<REGDB_STRING>,YES
WriteRegistry67=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,Voice,<REGDB_STRING>,NO
WriteRegistry68=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\CFGGSM,ShowOwnNumber,<REGDB_STRING>,YES
WriteRegistry69=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\CFGGSM,CanEdit,<REGDB_STRING>,NO
WriteRegistry70=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,AcceptCallBox,<REGDB_STRING>,NO
WriteRegistry71=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,AcceptSMSBox,<REGDB_STRING>,YES
WriteRegistry72=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,NetworkInfoBox,<REGDB_STRING>,YES
WriteRegistry73=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,InternetInfoBox,<REGDB_STRING>,YES
WriteRegistry74=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,CallForwarding,<REGDB_STRING>,NO
WriteRegistry75=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,CallBarring,<REGDB_STRING>,NO
WriteRegistry76=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,CallWaiting,<REGDB_STRING>,NO
WriteRegistry77=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,AnimationTime,<REGDB_NUMBER>,1000
WriteRegistry78=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,HideAnimationTime,<REGDB_NUMBER>,1000
WriteRegistry79=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,ShowTime,<REGDB_NUMBER>,5000
WriteRegistry80=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,AnimationTime.SMS,<REGDB_NUMBER>,1000
WriteRegistry81=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,HideAnimationTime.SMS,<REGDB_NUMBER>,1000
WriteRegistry82=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,ShowTime.SMS,<REGDB_NUMBER>,5000
WriteRegistry83=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,AnimationTime.Network,<REGDB_NUMBER>,1000
WriteRegistry84=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,HideAnimationTime.Network,<REGDB_NUMBER>,1000
WriteRegistry85=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,ShowTime.Network,<REGDB_NUMBER>,5000
WriteRegistry86=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,AnimationTime.Headset,<REGDB_NUMBER>,1000
WriteRegistry87=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,HideAnimationTime.Headset,<REGDB_NUMBER>,1000
WriteRegistry88=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\InfoBox,ShowTime.Headset,<REGDB_NUMBER>,5000
WriteRegistry89=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,USSD Service,<REGDB_STRING>,NO
WriteRegistry90=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\General,StartMinimized,<REGDB_STRING>,NO
WriteRegistry91=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,Traybar,<REGDB_STRING>,YES
WriteRegistry92=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,FreeFacePlates,<REGDB_STRING>,YES
WriteRegistry93=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\General,PrefStartupLaunch,<REGDB_NUMBER>,0
WriteRegistry94=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,PersistentConnection,<REGDB_STRING>,YES
WriteRegistry95=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,DisconnectByTime,<REGDB_STRING>,NO
WriteRegistry96=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,DisconnectByData,<REGDB_STRING>,NO
WriteRegistry97=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\General,DisconnectAfterTimeOrData,<REGDB_STRING>,YES
WriteRegistry98=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\CFGGSM,MessagesCount,<REGDB_NUMBER>,1
WriteRegistry99=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,ShowNotAvailable,<REGDB_STRING>,NO
WriteRegistry100=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,ShowNotConnected,<REGDB_STRING>,NO
WriteRegistry101=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Synchronisation,ManageMultipleSimMap,<REGDB_NUMBER>,1
WriteRegistry102=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,LogonTime,<REGDB_NUMBER>,1
WriteRegistry103=<HKEY_CURRENT_USER>,Software\BVRP Software\<PRODUCTNAME>\Multimedia Center,Wizards,<REGDB_NUMBER>,0
WriteRegistry104=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,StartOnBootSupport,<REGDB_STRING>,NO
WriteRegistry105=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,LiveUpdateOnCnx,<REGDB_STRING>,YES
WriteRegistry106=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,PlaneMode,<REGDB_STRING>,YES
WriteRegistry107=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,LogonFile,<REGDB_STRING>,Custom\logon.png
WriteRegistry108=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,ThemeFile,<REGDB_STRING>,Custom\newui.thm
WriteRegistry109=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Modem Detection,Retry,<REGDB_NUMBER>,3
WriteRegistry110=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Modem Detection,Delay,<REGDB_NUMBER>,2000
WriteRegistry111=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Internet,URL,<REGDB_STRING>,http://www.alltel.com
WriteRegistry112=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,LocationBasedServices,<REGDB_STRING>,NO
WriteRegistry113=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Reserved,ActivationLayout,<REGDB_NUMBER>,2
WriteRegistry114=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Internet,TrueNDIS,<REGDB_STRING>,YES
WriteRegistry115=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Internet,AlltelQuickConnect,<REGDB_STRING>,YES
WriteRegistry116=<HKEY_LOCAL_MACHINE>,Software\BVRP Software\<PRODUCTNAME>\Internet,OpenBrowser,<REGDB_STRING>,NO